version=3

http://groups.google.com/group/wikidpad/files/ \
  http://wikidpad.googlegroups.com/web/WikidPad-(1\.9.+)-src\.zip.*

# Example:
#   http://wikidpad.googlegroups.com/web/WikidPad-1.9rc02-src.zip
